.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-665f5bfb-fc43-e313-ef43-4fa574f6d7a2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-665f5bfb-fc43-e313-ef43-4fa574f6d7a2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3c7539b5-9d7b-f33c-4449-d81de867e6e5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3c7539b5-9d7b-f33c-4449-d81de867e6e5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-244bd7c5-1922-4d97-f772-577519085848 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-244bd7c5-1922-4d97-f772-577519085848) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-21504fc2-ef84-4fcb-f615-1f79d8733c83 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-21504fc2-ef84-4fcb-f615-1f79d8733c83) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
